<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-searchbar [(ngModel)]="searchInput" (ionInput)="search()" color="primary"></ion-searchbar>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-list *ngFor="let place of places">
    <app-places [place]='place'></app-places>
  </ion-list>
</ion-content>